@charset "UTF-8";
@font-face {
  font-family: 'icomoon';
  src: url('/App/View/fonts/icomoon.eot'); /* IE9 Compat Modes */
  src: url('/App/View/fonts/icomoon.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/App/View/fonts/icomoon.woff') format('woff'), /* Modern Browsers */
       url('/App/View/fonts/icomoon.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/App/View/fonts/icomoon.svg#ae1318678b26194ad8e86e1ff3a7483f') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Ekibastuz Bk'; 
  src: url('/App/View/fonts/Ekibastuz_Black.eot'); /* IE9 Compat Modes */
  src: url('/App/View/fonts/Ekibastuz_Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/App/View/fonts/Ekibastuz_Black.woff') format('woff'), /* Modern Browsers */
       url('/App/View/fonts/Ekibastuz_Black.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/App/View/fonts/Ekibastuz_Black.svg#60ed38b55874d9a88121dd5b2d8b6cf8') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}
@font-face {
  font-family: 'Ekibastuz Rg';
  src: url('/App/View/fonts/Ekibastuz_Regular.eot'); /* IE9 Compat Modes */
  src: url('/App/View/fonts/Ekibastuz_Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/App/View/fonts/Ekibastuz_Regular.woff') format('woff'), /* Modern Browsers */
       url('/App/View/fonts/Ekibastuz_Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/App/View/fonts/Ekibastuz_Regular.svg#60ed38b55874d9a88121dd5b2d8b6cf8') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
	font-family:'HanziPenSC-Bold';
	src: url('/App/View/fonts/HanziPenSC-Bold_gdi.eot');
	src: url('/App/View/fonts/HanziPenSC-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('/App/View/fonts/HanziPenSC-Bold_gdi.woff') format('woff'),
		url('/App/View/fonts/HanziPenSC-Bold_gdi.ttf') format('truetype'),
		url('/App/View/fonts/HanziPenSC-Bold_gdi.svg#HanziPenSC-Bold') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	/*unicode-range: U+000D-20AC;*/
}


body {
	font: 100%/1.5 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	min-width: 320px;
	/*background-color:#e5e5e5;*/
}
a:link {
	color: #000;
	text-decoration: underline;
}
a:visited {
	color: #000;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

a img {
	border: none;
}
h1,h2,h3,h4, .h1,.h2{color:#bf1010;}
h1,.h1{
	font-size: 1.1rem;
	border-bottom: 1px solid #BF1010; font-weight:bold; margin-top:14px; margin-bottom:14px
}
.h1{margin-bottom:15px}
h2,.h2{font-size:1rem; font-weight:bold}
h3{font-size:.9rem}
h4{font-size:.9rem}
h5{font-size:.8rem}
.h2 a{color:inherit !important}
.nashe_radio h1, .nashe_radio h2, .nashe_radio h3, .nashe_radio h4{color:#000}
.h1 a{color:inherit !important; text-decoration:none}




.container{
	width: 1200px;
	
	margin: 0 auto; 
}
.up_head{
	background-image:url(/App/View/images/head.png);
	background-repeat:repeat-x;
	width:100%; position:absolute; left:0; top:0 ; z-index:50
}
.up_head .container{position:relative;height:130px}
.up_head .soc{position:absolute; right:20px; top:7px; width:auto; height:auto}


header { margin-top:100px; background-color:#fff; padding-bottom:15px; padding-top:20px}
.logo{position:absolute; left:34px; top:25px; width:auto; height:auto}

.nradio{position:absolute; left:393px; top:29px; width:auto; height:auto}
.play{position:absolute; left:546px; top:39px; width:auto; height:auto}
.play_text{position:absolute; left:600px; top:49px; width:auto; height:auto; font-size:.8rem; color:#fff; }
.search{position:absolute; left:874px; top:61px;}
.search *{padding:0; margin:0}
.search>div{position:relative; background-image:url(/App/View/images/search_fon.png); background-repeat:no-repeat;
width:227px; height:43px;}
.search input{ position:absolute; left:8px; top:7px; border:none; outline:none; font-size:.8rem; width:180px}
.search button {background:none; border:none; outline:none;position:absolute; left:190px; top:3px; cursor:pointer}

.login{position:absolute; top:67px; width:auto; height:auto; right:23px;}

/*плашка с надписью раздела под верхнем меню* /
.head_plashka, .head_plashka table{margin-right:30px; color:#1b1b1b;font-family: 'Ekibastuz Rg';
vertical-align:middle; font-size:1.5rem; line-height:2; padding-left:20px; font-weight:bold}
.head_plashka *{padding:0; margin:0}
.head_plashka
   p::first-letter {
    font-size: 1.5rem;
    color: #bf1010; 
   }
.head_plashka table{width:100%; border-collapse:collapse}
.head_plashka table td:first-child{width:1%}
.head_plashka table td:last-child{width:99%; padding-left:8px; vertical-align:middle}
.head_plashka table td:last-child div{ border-bottom:#bf1010 solid 1px}
*/
.head_plashka{ margin-left:30px}

@media only screen and (max-width:1200px){
.head_plashka, .up_head .soc{display:none}

}



/*элементы в шапке для мобильного*/
.nradio{display:none}
.play{display:none}
.play_text{display:none}
.search{display:none}

@media only screen and (min-width:1200px){
.nradio{display:block}
.login1111111{display:block}
.play{display:block}
.play_text1111111{display:block}
.search{display:block}
}

header{background-color:#fff; width:100%;  z-index:999}

header nav a{ font-family:Verdana; font-size:1rem}

@media only screen and (min-width:1200px){
header>.container>nav{ width:1200px;  margin-top:22px}
header>.container>nav ul, header>.container>nav li{padding:0; margin:0}
header>.container>nav >ul{width:1200px}
header>.container>nav >ul>li{display:table-cell; text-align:center; position:relative; height:32px; width:145px}

@supports (-ms-accelerator:true) 
{
  header>.container>nav >ul>li {height:48px}
}

header>.container>nav a{font-family:'HanziPenSC-Bold'; font-size:20px; text-decoration:none !important; display:block; padding-bottom:3px; padding-top:3px;
position:relative}
header>.container>nav>ul>li> a:hover,header>.container>nav >ul>li.active >a{ color:#bf1010; 
background-image:url(/App/View/images/menu_up_underline.jpg); background-repeat:no-repeat; background-position: center bottom}

/*2-й уровень*/
header>.container>nav ul ul{ max-height:0; position:absolute; display:block; z-index:100000; min-width:213px;margin-top:12px;
transition: max-height 0.5s ease-in-out 0s;
-webkit-transition: max-height 0.5s ease-in-out 0s;
-moz-transition: max-height 0.5s ease-in-out 0s;
-o-transition: max-height 0.5s ease-in-out 0s;
overflow: hidden;}
header>.container>nav ul ul a{color:#fff !important; display:block; padding-left:17px; padding-right:35px; line-height:1; text-align:left; font-size:.986em}
header>.container>nav ul ul a:hover{ color:#bf0f0f !important}
header>.container>nav ul ul li {display:block; padding-top:7px; padding-bottom:7px;background-image:url(/App/View/images/menu_up_2.jpg);
}

header>.container>nav >ul>li:hover ul{ max-height:500px; }
header>.container>nav ul ul li:last-child{background-image:url(/App/View/images/menu_up_down_2.png); background-repeat:repeat-x; background-position:center bottom;
padding-bottom:30px; margin-bottom:0}
header>.container>nav ul ul li:first-child{ padding-top:16px}

/*последний особенный, смещеный*/
header>.container>nav >ul>li:last-child ul{ right:30px}
/*первый картинка*/
header>.container>nav> ul>li:first-child a img{ position:absolute; left:28px; top:-30px; width:auto; height:auto;}
header>.container>nav>ul>li:first-child> a:hover,header>.container>nav >ul>li.active >a{background:none !important}
header>.container>nav ul li:first-child ul{margin-top:27px; left:30px}


header .moverlay nav{display:none}
}

@media only screen and (max-width:1200px){
/*мобильное верхнее меню*/
header>.container>nav{display:none}
/*кнопка*/
.mbutton_container {
  position: relative;
  height: 27px;
  width: 35px;
  cursor: pointer;
  z-index: 100;
}
.mbutton_container span {
  background: #bf1010;
  border: none;
  height: 5px;
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0;
  -webkit-transition: all .35s ease;
  transition: all .35s ease;
  cursor: pointer;
}
.mbutton_container span:nth-of-type(2) {
  top: 10px;
}
.mbutton_container span:nth-of-type(3) {
  top: 20px;
}
/*шторка*/
.moverlay {
  max-height: 0;
  opacity: 0;
  visibility: hidden;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
  overflow:hidden;
  background-color:#000
}

.moverlay.open {
  opacity: 1;
  visibility: visible;
  max-height:100%;
  overflow:visible;
  padding-bottom:15px;
  padding-top:10px
}
.moverlay a{color:#fff; font-family:Verdana}

.moverlay li span{padding-right:10px}
.moverlay li a{display:block; padding-top:3px; padding-bottom:3px}



footer nav{display:none}
.up_head .container{ width:100%}
}




/*верхний банер*/
.gl_up_banner{ width:100%;  padding-bottom:10px; display:block; padding-top:10px}
.gl_up_banner img{width:100%}
.bannerflash{display:none}

@media only screen and (min-width:1200px){
/*.gl_up_banner1{  margin-left:30px; padding-bottom:10px; display:block; padding-top:10px}*/
.bannerflash{display:block}
}


/*в предподвальном банер*/
.banner_pred_podval{ margin-bottom:10px; display:block; margin-top:10px; width:100%}
.banner_pred_podval img{width:100%}
/*@media only screen and (min-width:1200px){
.banner_pred_podval{ margin-bottom:10px; display:block; margin-top:10px;}
}*/




.up_big_foto{ margin-bottom:20px;
overflow: hidden;
  position: relative;
  content: "";
  display: block;
  width: 96%;
  padding-bottom: 50%;
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  max-height: 600px;
  max-width: 1140px;
  margin-left:30px; margin-right:30px
}


.imageSlider {
    height: 498px;
    left: 0px;
    position: relative;
    width: 1139px;
}
@media only screen and (max-width:1200px){
	.imageSlider {display:none}
}
.imageSlider .carousel{ float:left; width:1139px;}
.imageSlider  a{display:block;width:20px; height:auto; position:absolute; left:5px; top:200px; z-index:6000}
.imageSlider .next{left:1096px;}

.maincontainer{background-color:#fff; padding-bottom:20px}
.sidebar1 {
	float: none;
	width: 390px; padding-right:30px;
}

blockquote{ 
	font-style: italic;
	border-left: 2px solid #bf1010;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
blockquote *{padding:0; margin:0}
blockquote:before {
    color: #bf1010;
    content: "\201C";font-family:"Times New Roman";
    font-size: 3em;
    line-height: 0.1em;
    margin-right: 0.2em;
    vertical-align: -.4em;
}
 
blockquote:after {
    color: #bf1010;
    content: "\201D"; font-family:"Times New Roman";
    font-size: 3em;
    line-height: 0.1em;
    vertical-align: -.45em;
}
 
blockquote > p:first-child {
    display: inline;
}





.content {
	width: 769px;
	float: none;
}

@media only screen and (min-width:1200px){
	.content{float:left}
	.sidebar1{float:right}
}

.scontent{padding-left:30px; width:739px}
.scontent1{padding-left:30px; width:1140px;}
.scontent2{ width:1140px;margin-left: auto;
    margin-right: auto;}


.news_list h1{color:#000}
.news_list .h1 a{color:#000 !important}
/*базовая плашка титульных плиток*/
.plashkaitem{
	width: 354px;
	height: 400px;
	border: 1px solid #1C1C1C;
	display:inline-block;
	 padding:1px; vertical-align:top; margin-bottom:10px;
	 background-color:#dedede; position:relative
}
.plashkaitem:nth-child(2n){margin-right:15px}
.plashkaitem >div{position:absolute; top:1px; left:1px; width:354px; z-index:600}
.plashkaitem .caption{
	background-image: url(/App/View/images/1_chernaya.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	position: relative;
	padding-top: 11px;
	padding-right: 58px;
	padding-left: 10px;
	padding-bottom: 23px;
	font-family: 'Ekibastuz Rg';
	font-size: 17px;
	color: #fff;
	line-height: 1.4rem; height:45px;overflow: hidden;
	display:block;
	text-decoration:none !important
	
}
.plashkaitem .caption img{position:absolute; top:10px; right:13px}

.plashkaitem .plashkacontent{padding-top:61px; z-index:2}
.plashkaitem .plashkaanons{
	color: #354760;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	height: 90px;
	overflow: hidden;
	font-size: .9rem;
	line-height:1.4
}
.plashkaitem .plashkaanons a{text-decoration:none !important; display:block}
.plashkaitem .plashkaps{font-family: 'Ekibastuz Rg'; color:#000; font-size:.88rem; padding-left:15px; padding-right:15px; padding-top:10px; padding-bottom:5px}
.plashkaitem .plashkaps strong a{ text-decoration:none !important}
.plashkaitem .plashkaps strong a:hover{ text-decoration:underline !important}
.plashkaitem .plashkapoval{ height:41px; background-color:#afafaf; position:relative}


/*
.plashkaitem .plashkapoval .ico{ position:absolute; width:42px; height:42px; left:47px; top:10px; background-image:url(/App/View/images/plashka_podval_ico1-1.png); background-repeat:no-repeat;
cursor:pointer}
.plashkaitem .plashkapoval .ico2{ left:144px; background-image:url(/App/View/images/plashka_podval_ico1-2.png)}
.plashkaitem .plashkapoval .ico2:hover{background-image:url(/App/View/images/plashka_podval_ico1-2_over.png)}
.plashkaitem .plashkapoval .ico3{ left:248px; background-image:url(/App/View/images/plashka_podval_ico1-3.png)}
.plashkaitem .plashkapoval .ico3:hover{  background-image:url(/App/View/images/plashka_podval_ico1-3_over.png)}
.plashkaitem .plashkapoval .icotext{ position:absolute; left:92px; top:22px;font-family: 'Ekibastuz Rg'; font-size:14px; color:#354760}
.plashkaitem .plashkapoval .icotext2{ left:190px}
.plashkaitem .plashkapoval .icotext3{ left:295px}
*/



/*переопределение плашки титульных плиток*/
.plashkaitem.red{ background-color:#ede2e2}
.plashkaitem.red .plashkapoval{ background-color:#cfbebe}
.plashkaitem.red .caption{background-image: url(/App/View/images/plashka_caption_fon1.png);}
.plashkaitem.red .plashkaps strong{color:#5c1e1e}

.plashkaitem.chernaya { background-color:#dedede}
.plashkaitem.chernaya .plashkapoval{ background-color:#afafaf}
.plashkaitem.chernaya .caption{background-image: url(/App/View/images/1_chernaya.png);}
.plashkaitem.chernaya .plashkaps strong{color:000}

.plashkaitem.korichnevyaya { background-color:#e2dbda}
.plashkaitem.korichnevyaya .plashkapoval{ background-color:#b9a9a5}
.plashkaitem.korichnevyaya .caption{background-image: url(/App/View/images/2_korichnevyaya.png);}
.plashkaitem.korichnevyaya .plashkaps strong{color:#4d352f}

.plashkaitem.rubin { background-color:#eae0dd}
.plashkaitem.rubin .plashkapoval{ background-color:#ccb2ab}
.plashkaitem.rubin .caption{background-image: url(/App/View/images/3_rubin.png);}
.plashkaitem.rubin .plashkaps strong{color:#532a2a}

.plashkaitem.hakki { background-color:#eae8dd}
.plashkaitem.hakki .plashkapoval{ background-color:#ccc6ab}
.plashkaitem.hakki .caption{background-image: url(/App/View/images/4_hakki.png);}
.plashkaitem.hakki .plashkaps strong{color:#4d462f}

.plashkaitem.myata { background-color:#e7eadd}
.plashkaitem.myata .plashkapoval{ background-color:#c5ccab}
.plashkaitem.myata .caption{background-image: url(/App/View/images/5_myata.png);}
.plashkaitem.myata .plashkaps strong{color:#404c2e}

.plashkaitem.zeleny { background-color:#e3eadd}
.plashkaitem.zeleny .plashkapoval{ background-color:#b9ccab}
.plashkaitem.zeleny .caption{background-image: url(/App/View/images/6_zeleny.png);}
.plashkaitem.zeleny .plashkaps strong{color:#2e4c2e}

.plashkaitem.sini { background-color:#dde3ea}
.plashkaitem.sini .plashkapoval{ background-color:#abbbcc}
.plashkaitem.sini .caption{background-image: url(/App/View/images/7_sini.png);}
.plashkaitem.sini .plashkaps strong{color:#2e3c4b}

.plashkaitem.sliva { background-color:#deddea}
.plashkaitem.sliva .plashkapoval{ background-color:#afabcc}
.plashkaitem.sliva .caption{background-image: url(/App/View/images/8_sliva.png);}
.plashkaitem.sliva .plashkaps strong{color:#343151}

.plashkaitem.fiolet { background-color:#e6ddea}
.plashkaitem.fiolet .plashkapoval{ background-color:#c2abcc}
.plashkaitem.fiolet .caption{background-image: url(/App/View/images/9_fiolet.png);}
.plashkaitem.fiolet .plashkaps strong{color:#462e4c}

.plashkaitem.krasnya { background-color:#eadddd}
.plashkaitem.krasnya .plashkapoval{ background-color:#ccabab}
.plashkaitem.krasnya .caption{background-image: url(/App/View/images/10_krasnya.png);}
.plashkaitem.krasnya .plashkaps strong{color:#5e1f1f}

.plashkaitem.vasilek  { background-color:#dde2ea}
.plashkaitem.vasilek  .plashkapoval{ background-color:#abb7cc}
.plashkaitem.vasilek .caption{background-image: url(/App/View/images/11_vasilek.png);}
.plashkaitem.vasilek .plashkaps strong{color:#243657}

.plashkaitem.malahit { background-color:#dde9ea}
.plashkaitem.malahit .plashkapoval{ background-color:#abcacc}
.plashkaitem.malahit .caption{background-image: url(/App/View/images/12_malahit.png);}
.plashkaitem.malahit .plashkaps strong{color:#224d58}

.plashkaitem.gray { background-color:#fff}
.plashkaitem.gray .plashkapoval{ background-color:#dedede}
.plashkaitem.gray .caption{background-image: url(/App/View/images/13_gray.png);}
.plashkaitem.gray .plashkaps strong{color:#224d58}



.line{
	border-top: 3px solid #F7CB38; margin-bottom:10px
}

.imageSlider1 { position:relative; margin-top:10px}
.imageSlider1  a{display:block;width:auto; height:auto; position:absolute; left:0px; top:200px; z-index:6000}
.imageSlider1 .next{left:699px;}
.imageSlider1 {color:#354760;font-family: 'Ekibastuz Rg'; font-size:14px; }
.imageSlider1 .carousel1{margin-top:8px}
.imageSlider1 .caption{
	background-color: #c66565;
	padding-top: 8px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 8px;
	color: #fff;
	font-size: .9rem;
}
.imageSlider1 h3{color:#fff; padding:0; margin:0; font-size:1.1rem}



/*плашки в правой части*/
.sidebarcontainer {margin-left:12px; overflow:hidden; margin-top:30px }

/*банеры в правую часть*/
.right_banner img{max-width:100%}


.sidebarcontainer .caption{ background-image:url(/App/View/images/sidebar_caption_fon.png); background-repeat:no-repeat; height:62px; width:388px;
color:#fff;font-family: 'Ekibastuz Rg'; font-size:14px; position:relative}
.sidebarcontainer .caption div{  height:42px;
position:absolute; left:14px; top:10px; width:305px; padding-left:70px;color:#fff;font-family: 'Ekibastuz Rg'; font-size:20px; }
.sidebarcontainer .caption div p{padding:0; margin-top:5px; margin-bottom:0}

.sidebarcontainer .caption_pogoda{ background-image:url(/App/View/images/sidebar_caption_pogoda.png);}

/*коментарии блогеров*/
.sidebarcontainer .commentcontent ul, .commentcontent li{padding:0; margin:0}
.sidebarcontainer .commentcontent ul{ margin-top:9px; margin-bottom:10px}
.sidebarcontainer .commentcontent li{display:inline-block; vertical-align:top}
.sidebarcontainer .commentcontent li:first-child{width:85px; height:85px}
.sidebarcontainer .commentcontent li:last-child{ width:280px; margin-left:5px; color:#8b8d90; font-style:italic; font-size:.7rem; line-height:1.2rem; height:83px}
.sidebarcontainer .commentcontent li strong{font-family: 'Ekibastuz Rg'; font-size:18px; color:#354760; font-style:normal}

/*рок афиша*/
.sidebarcontainer .caption1{background-image:url(/App/View/images/sidebar_caption_fon1.png);}
.sidebarcontainer .afishacontent{ margin-top:8px}
.sidebarcontainer .afishacontent img{margin-bottom:5px}


/*перед подвалом последние 3 элемента новостей* /

.last_news_title_contaiter .caption{ color:#fc7064; font-size:30px;font-family: 'Ekibastuz Rg'; font-weight:bold;}
.last_news_title_contaiter .item{ display:inline-block; vertical-align:top; padding-top:15px; margin-left:9px; margin-right:5px}
.last_news_title_contaiter .item .img{ width:360px}
.last_news_title_contaiter .item .anons{padding-top:5px; padding-bottom:5px; width:350px; padding-left:5px;font-family: 'Ekibastuz Rg'; 
font-size:.95em; color:#354760; line-height:1.2rem}
.last_news_title_contaiter .theme{font-size:.7rem; color:#000; padding-left:5px;width:350px; margin-bottom:10px}




/*Большой однослайдовый линейный слайдер перед подвалом и вначале * /
.imageSlider2  a{ top:240px;}
.imageSlider2 .next{left:1099px;}
/*.imageSlider2{height:570px}*/


footer {
	height:760px;
	background-color: #354760;
	
	clear: both; 
}
footer .container{position: relative;height:750px;}

footer nav{position:absolute; left:0; top:15px; width:1200px; height:auto}
footer nav ul, footer nav li{padding:0; margin:0}
footer nav ul{width:1200px}
footer nav li{display:table-cell; text-align:center}
footer nav a{ display:block; padding-bottom:3px; padding-top:3px; color:#fff !important; font-size:.9rem}
footer .soc{ position:absolute; top:464px; left:753px; width:auto; height:auto}

footer .info{position:absolute; bottom:26px; left:67px; width:680px; height:auto; font-size:.8rem; line-height:1.4; color:#fff}
footer .old{ position:absolute; right:50px; bottom:43px; width:auto; height:auto;color:#fff}
footer .old a{color:inherit !important}
footer .counter1{position:absolute; top:302px; left:1038px; width:auto; height:auto;}
footer .counter2{position:absolute; top:310px; left:940px; width:88px; height:auto;}
footer .logo{position:absolute; top:450px; left:74px; width:auto; height:auto;}
footer .nradio{position:absolute; top:450px; left:390px; width:auto; height:auto;}
footer .kontakt{position:absolute; top:110px; left:628px; width:175px; height:auto; color:#fafbce}
footer .menu_down{position:absolute; top:100px; left:77px; width:auto; height:auto;}
footer .menu_down *{padding:0; margin:0}
footer .menu_down a{color:#fff}
footer .menu_down li{display:block; padding-bottom:5px}
footer  .menu_2{left:354px}
footer  .menu_3{left:986px}
footer address{ color:#fff; font-style:normal; font-size:.8rem; position:absolute; left:75px; top:350px}

@media only screen and (max-width:1200px)
{

footer .c{left:0}
footer .info{left:0; width:100%; font-size:.7rem}
footer .counter1,footer .counter2,footer .old,footer .logo,footer .nradio,footer .menu_down{display:none}
footer .soc,footer .info{left:0;}
footer .kontakt{ left:8px; width:auto; height:auto; top:5px}
footer .soc{top:138px}
footer address{ left:1px; top:444px}
    footer, footer .container{height: 350px}
    footer .container{margin-left: 15px; margin-right: 15px;; width: 95%}
}

@media only screen and (max-width:618px)
{
    footer .kontakt{display: none}
    footer .soc{top:10px}
}
@media only screen and (max-width:380px)
{
   footer, footer .container{height: 550px}
}



.mf{ position:absolute; right:20px; bottom:5px; font-size:.6rem; color:#fff}
.mf a{color:inherit !important}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

header, section, footer, aside, article, figure {
	display: block; 
}

.rss {
    padding-bottom: 10px;
    padding-top: 10px;
}
.rss img {
    max-width: 25px;
}
@media only screen and (max-width:1200px){
.scontent1,.scontent{ width:100%; padding-left:10px}
footer .mf{left:0;}
.content, .container {width:100%}
.s_news_separator{display:none}
.scontent2{ width:100%}
}


@media only screen and (max-width:800px){
.plashkaitem{margin-left:0 !important}
.logo img{ max-width:140px}
.logo{left:3px; top:2px}
}


.search_form_content{ background-color:#BF1010; padding-top:12px; padding-bottom:12px}
.search_form_content input[type=submit]{border:none; background:none; outline:none; color:#fff; text-decoration:underline; font-size:1rem}
.search_form_content input[type=text]{ width:250px; border:none; margin-left:30px;font-size:1rem; padding:3px}
.search_rez_item{font-size:.85em;
	border-bottom: 1px solid #8C928E; padding-bottom:20px; padding-top:20px
}
.search_rez_item .material_type{color:#8C928E; font-style:italic;  padding-bottom:7px}
.search_rez_item img{float:left; margin-right:15px; margin-bottom:1px;border: 1px solid #BF1010; padding:1px}
.search_rez_item h2{margin:0; padding:0}
.search_rez_item .search_r{margin-bottom:4px}


/*страницы*/
.pagination{ text-align:center;font-size:.9rem; margin-top:25px}
.pagination a { padding-left:5px; padding-right:5px;}
.pagination a:last-child,.pagination a:first-child{text-decoration:none;}
.pagination a.podval_selected { background-color:#000; color:#fff; padding:2px; }
.pagination span{ background-color:#000; color:#fff; padding:2px;}


.article-entry{font-size:.8em}
.article-entry h1{font-size:1rem}
.special_foto p {
    color: #5f5f5f;
    font-size: 0.9em;
    margin: 0;
    padding: 9px 15px 20px 0;
    text-align: justify !important;
}
.special_text {
    display: block;
    font-style: italic;
    padding-left: 30px;
    text-align: justify !important;
    width: 90%;
}
.bukv {
    color: #000;
    float: left;
    font-size: 3em;
    line-height: 36px;
    margin: 0 5px 2px 0;
    padding: 0;
}






/* большая карусель 3D/* The Preloader in the Slider */
#iCarousel-preloader {
	position: absolute;
	z-index: 1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: #000 1px solid;
	border-color: rgba(0,0,0,0.6);
	padding: 1px;
	width: 150px;
	height: 3px;
}
#iCarousel-preloader div {
	float: left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 3px;
	background: #000;
	background: rgba(0,0,0,0.6);
	width: 0px;
}

/* The timer in the Slider */
#iCarousel-timer {
	position: absolute;
	z-index: 1000;
	border-radius: 5px;
	cursor: pointer;
}

#iCarousel-timer div {
	border-radius: 3px;
}
#iCarousel-preloader {
	position: absolute;
	z-index: 1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: #000 1px solid;
	border-color: rgba(0,0,0,0.6);
	padding: 1px;
	width: 150px;
	height: 3px;
}
#iCarousel-preloader div {
	float: left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 3px;
	background: #000;
	background: rgba(0,0,0,0.6);
	width: 0px;
}

/* The timer in the Slider */
#iCarousel-timer {
	position: absolute;
	z-index: 1000;
	border-radius: 5px;
	cursor: pointer; display:none !important
}

#iCarousel-timer div {
	border-radius: 3px;
}
.carousel-container { margin-left:30px;
	width: 1140px;
	overflow: hidden;
}

.carousel-container-article { padding-top:6px; padding-bottom:0px;
	width: 100%;
	overflow: hidden;
}

#icarousel {
	width: 345px;
	height: 210px;
	position: relative;
	margin-top: 0px;
	margin-left: 398px;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 820px;
	-moz-perspective: 820px;
	-o-perspective: 820px;
	-ms-perspective: 820px;
	perspective: 820px;
}
#icarousel img{
	border: 2px solid #737373;
}


#icarousel .slide {
	display: block;
	width: 345px;
	height: 203px;
}

#icarousel .slide  p{font-size:12px; margin-left:10px; margin-right:10px; padding:0; margin-top:0; margin-bottom:0}


/* The Navigation buttons in the Slider */
#icarousel a.iCarouselNav {
	display: block;
	position: absolute;
	top: 75px;
	width: 43px;
	height: 43px;
	background: url(/App/View/images/arrows.png) no-repeat;
	z-index: 1000;
	text-indent: -9999px;
}

#icarousel a#iCarouselPrev {
	left: -18px;
	background-position: left top;
}

#icarousel a#iCarouselPrev:hover {
	background-position: left bottom;
}

#icarousel a#iCarouselNext {
	right: -18px;
	background-position: right top;
}

#icarousel a#iCarouselNext:hover {
	background-position: right bottom;
}
@media only screen and (max-width:1200px){
.carousel-container{display:none}
}



/*малая карусель 3D внутри статьи*/
.icarousel_s1 {
	width: 358px;
	height: 183px;
	position: relative;
	margin-top: 0px;
	margin-left: 187px;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	perspective: 1000px;
}
.icarousel_s1 img{
	border: 2px solid #737373;
}


.icarousel_s1 .slide {
	display: block;
	width: 358px;
	height: 182px;
}

.icarousel_s1 .slide  p{font-size:12px; margin-left:10px; margin-right:10px; padding:0; margin-top:0; margin-bottom:0}


/* The Navigation buttons in the Slider */
.icarousel_s1 a.iCarouselNav {
	display: block;
	position: absolute;
	top: 76px;
	width: 43px;
	height: 43px;
	background: url(/App/View/images/arrows.png) no-repeat;
	z-index: 1000;
	text-indent: -9999px;
}

.icarousel_s1 a#iCarouselPrev {
	left: -19px;
	background-position: left top;
}

.icarousel_s1 a#iCarouselPrev:hover {
	background-position: left bottom;
}

.icarousel_s1 a#iCarouselNext {
	right: -19px;
	background-position: right top;
}

.icarousel_s1 a#iCarouselNext:hover {
	background-position: right bottom;
}
@media only screen and (max-width:1200px){
.icarousel_s1{display:none}
}

/*КОНЕЦ малая карусель 3D внутри статьи*/

.content hr{ height:1px;border:0px none;clear:both;color: #bf1010; background-color:#bf1010; width:90%}
.tags{ margin-top:16px; margin-bottom:16px; font-style:italic; text-transform:uppercase}
.tags a{margin-left:4px;}
.tags span{font-weight:bold; font-style:normal; text-transform:none}


#form_kontakt dt, dd{padding:2px;}
#form_kontakt label {}
/*#form_kontakt label.required {font-weight:bold}*/
#form_kontakt dd{padding-bottom:10px; padding-left:0; margin-left:0}
#form_kontakt ul.errors {color:red}
#form_kontakt ul li{list-style:none}
#form_kontakt input[type=text],#form_kontakt textarea {width:600px}
#form_kontakt textarea {height:5em}


/*карусель по 3 посл, статьи*/
.last_3item_podval_plashka{
	margin-top: 10px;
	background-color: #917c58;
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 8px;
	color: #fff;
	font-family: 'Ekibastuz Rg';
	font-size: 1.1rem;
	font-weight: bold
}
.last_3item_podval_plashka p{padding:0; margin:0; color:#fff; font-size:1rem; font-weight:normal}
.last_3item_podval_plashka a{color:#fff !important}
.slider_podval_plashka{
	margin-top: 20px;
	background-color: #354760;
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 8px;
	color: #fff;
	font-family: 'Ekibastuz Rg';
	font-size: 1.1rem;
	font-weight: bold;
}
.slider_podval_plashka a{color:#fff !important}
.slider_podval_plashka p{padding:0; margin:0; color:#fff; font-size:1rem; font-weight:normal}
.slider_podval_plashka_fotoblog{ text-align:center; background:none !important; padding-top:30px; padding-bottom:30px; color:#000; font-size:1.3rem}
.last_shtorki{padding-bottom:30px}
.slider_podval_plashka_fotoblog a{color:#000 !important}


.basic2{ margin-top:10px;  position:relative; overflow:hidden}
.basic2 .carousel {
    float: left;
}


.basic2 .carousel li div{display:block; height:282px;
background-image:url(/App/View/images/3news_1.png); background-position:center bottom; background-repeat:no-repeat; position:relative}
.basic2 .carousel img {
	vertical-align: middle;
	margin-right: 0px;
	margin-left: 0;
    }


.basic2 .carousel ul li{ padding-right:38px;  display:block}
.basic2 .carousel ul li:nth-of-type(2n) div {background-image:url(/App/View/images/3news_2.png);}
.basic2 .carousel ul li:nth-of-type(3n) div {background-image:url(/App/View/images/3news_3.png);}
.basic2 .carousel ul li:nth-of-type(4n) div {background-image:url(/App/View/images/3news_4.png);}
.basic2 .carousel ul li:nth-of-type(5n) div {background-image:url(/App/View/images/3news_5.png);}
.basic2 .carousel ul li:nth-of-type(6n) div {background-image:url(/App/View/images/3news_6.png);}
.basic2 .carousel ul li:nth-of-type(7n) div {background-image:url(/App/View/images/3news_7.png);}
.basic2 .carousel ul li:nth-of-type(8n) div {background-image:url(/App/View/images/3news_8.png);}
.basic2 .carousel ul li a{color:#fff}


.basic2 .carousel ul li span, .basic2 .carousel ul li strong{position:absolute; width:327px; height:auto; font-size:.9rem;color:#fff;overflow:hidden}

.basic2 .carousel ul li strong{top:198px; left:10px;  line-height:1.3; font-weight:normal; display:block; height:41px}
.basic2 .carousel ul li span { left:10px; display:block; bottom:30px; }


.basic2 a.pprev, .basic2 a.pnext {
    display: block;
    width: auto;
    height: auto;
	position:absolute;
	left:1097px;
	top:14%;
	z-index:9000


}
.basic2 a.pprev { left:1px}


/*2-х элементный*/
.basic1{ margin-top:10px;  position:relative; overflow:hidden}
.basic1 .carousel {
    float: left;
}


.basic1 .carousel li div{display:block; height:282px;
background-image:url(/App/View/images/3news_1.png); background-position:center bottom; background-repeat:no-repeat; position:relative}
.basic1 .carousel img {
	vertical-align: middle;
	margin-right: 0px;
	margin-left: 0;
    }


.basic1 .carousel ul li{ padding-right:38px;  display:block}
.basic1 .carousel ul li:nth-of-type(2n) div {background-image:url(/App/View/images/3news_2.png);}
.basic1 .carousel ul li:nth-of-type(3n) div {background-image:url(/App/View/images/3news_3.png);}
.basic1 .carousel ul li:nth-of-type(4n) div {background-image:url(/App/View/images/3news_4.png);}
.basic1 .carousel ul li:nth-of-type(5n) div {background-image:url(/App/View/images/3news_5.png);}
.basic1 .carousel ul li:nth-of-type(6n) div {background-image:url(/App/View/images/3news_6.png);}
.basic1 .carousel ul li:nth-of-type(7n) div {background-image:url(/App/View/images/3news_7.png);}
.basic1 .carousel ul li:nth-of-type(8n) div {background-image:url(/App/View/images/3news_8.png);}
.basic1 .carousel ul li a{color:#fff}


.basic1 .carousel ul li span, .basic1 .carousel ul li strong{position:absolute; width:327px; height:auto; font-size:.9rem;color:#fff;overflow:hidden}

.basic1 .carousel ul li strong{top:198px; left:10px;  line-height:1.3; font-weight:normal; display:block; height:41px}
.basic1 .carousel ul li span { left:10px; display:block; bottom:30px; }


.basic1 a.pprev, .basic1 a.pnext {
    display: block;
    width: auto;
    height: auto;
	position:absolute;
	left:705px;
	top:14%;
	z-index:9010


}
.basic1 a.pprev { left:1px}




.programs_media_item{ padding:5px;}
.media_caption{font-size:16px; padding-bottom:20px;}
audio{width:100%}
.ckeditor-html5-audio audio{min-width:320px}

.autors_list{display:table}
.autors_list ul{display:table-row}
.autors_list li{display:table-cell; padding:8px; font-style:italic; font-size:.85em}

.people .bukv{color:#fff}
.people .special_text{width:auto}

.ya_social{ position:fixed; top:20%}
.ya_social .ya-share2__title{display:none}
.ya_social .ya-share2__item{margin:0 !important}
.ya_social .ya-share2__badge{border-radius:0}
@media only screen and (max-width:360px){
.ya_social{display:none}
}


/*формы в кабинете*/
.cke_reset_all a{text-decoration:none !important}
dl{display:table; width:100%}
dl div{display:table-row}
dd>div {display:block !important}
dl div dd, dl div dt{display:table-cell; padding:10px; vertical-align:middle}
.tag_container dl div dd, .tag_container dl div dt{ vertical-align:top}
dl div dt{ width:10%; white-space:nowrap}
label.required:after{content:"*"; color:red}
.auth_message{padding:10px}

.errors li{color:red;}

.myinfo{width:100%; border-collapse:collapse; font-size:13px}
.myinfo td, .myinfo th{
	border: 1px solid #BABABA;
}
.error{color:red; font-weight:bold}
.mytextarea{width:99%; height:100px}
.mytext{width:99%; }

.myinfo img{max-width:220px}
.mybutton{ margin-bottom:5px}


.myimgs td{text-align:center}

.date_select{width:120px !important}
.edittable tr td:first-child{color:red; font-weight:bold}

.edittable input[name*="del"] , .tagsl input[name*="del"]{
    background-color: #f00;
    color: #fff;
}

.tagsl{text-align:left !important}
.edittable .newtag, .tagsl .newtag{
    background-color:#00ff00;
    color: #000;
}

.mybutton{ white-space:nowrap}

.myimg_container img{max-width:1000px}

/*окно с тегами*/
#mytags> div{ display:table; width:100%}
#mytags ul{display:table-row}
#mytags li{display:table-cell; font-size:13px}

.kabinet{margin-top:30px}
.kabinet table{width:100%}
.kabinet td{ padding:10px}
.kabinet table tr td:first-child{width:10%}
.kabinet input[type=password],.kabinet input[type=text],.kabinet textarea{width:400px; font-size:13px}
.kabinet textarea{height:5rem}

/*авторизация*/
.auth input[type=password],.auth input[type=text],.auth textarea{ width:300px !important}
.auth td{ padding:10px}

.content_kabinet{width:1200px !important}

.no-close .ui-dialog-titlebar-close {display: none }

/*события календарь*/
.ev_container{	font-family: 'HanziPenSC-Bold';
	background-color: #EDEDED;margin-top: 10px;margin-bottom: 15px;
}

.city-calendar{
	
	padding-top: 15px;
	display:inline-block;
	height: 64px;
	
	width:380px;
}
.navbar-datepicker,.filter{display:inline-block;padding: 0 10px; vertical-align:top; padding-top:34px}
.navbar-mix .icon-calendar {
    font-size: 18px;
    vertical-align: middle;
}

.icon-calendar::before {
    font-family: 'icomoon';
    font-style: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    margin-right: .2em;
    text-align: center;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	vertical-align:top
}
.icon-calendar::before {
    content: "\e903";
    margin-left: -.05em;
	font-size:20px
}

.navbar-item-link {
    position: relative;
    background: none;
    cursor: pointer;
    text-decoration: none;
    padding: 0;
    color: #2f3235;
    border-bottom: 1px dashed #bdc2c1;
}
.navbar-item i {
    font-size: 13px;
    color: #2f3235;
}

.date-squared {
    float: left;
    line-height: 18px;
	text-align:center
}
.city-calendar .date-squared:first-child {
    border-left: none;
}
.city-calendar .date-squared {
    border-left: 1px dotted #e6e8ea;
    width: 40px;
}
a.date-squared {
    color: #2f3235;
    cursor: pointer;
    text-decoration: none;
    background: none;
    border-bottom: none;
}


.date-squared-dom {
    display: inline-block;
    font-size: 19px;
    font-weight: 700;
    margin-top: 0;
    margin-left: 10%;
    margin-right: 10%;
    line-height: 22px;
}
.date-squared-month {
    line-height: 16px;
    background: none !important;
    display: inline-block;
    font-size: 13px;
    border: none !important;
}

a.date-squared > span {
    text-decoration: none;
    color: #2f3235;
    border-bottom: 1px solid #2f32354d;
	font-size:16px
}
.weekend .date-squared-dow {
    color: #bf1010;
}
a.date-squared:hover span,a.selected span{ color:#bf1010}

.checkbox {
    position: relative;
    display: inline-block;
    vertical-align: baseline;
    bottom: -3px;
    width: 15px;
    height: 15px;
    background: #f7f7f7cc;
    color: #000;
    border: none !important;
    outline: none;
    line-height: 20px;
    text-align: center;
    margin-right: 5px;
    cursor: pointer;
    box-shadow: inset 0 1px 3px #1e14324d;
    border-radius: 1px;
    transition: .05s linear;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.checkbox.checked::before, .checkbox:checked::before {
    content: "\e904";
    color: #000;
    font-size: 14px;
    font-weight: bolder;
    opacity: 1;
	font-family: 'icomoon';vertical-align:top
}
.navbar-item-link .checkbox {
    position: absolute;
    top: 1px;
    left: -20px;
}
.all-d{border-bottom: 1px dashed #bdc2c1 !important}
.filter{margin-left:20px}
.date-squared-dow{border-bottom:none !important}
.all-date{ width:86px !important}
.event_calendar_detal td, .event_calendar_detal th {
	padding-top: 2px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 2px
}
.eventseats h3{margin-top:0}
.eventseats img{max-width:280px; display:block; padding-top:5px}
.eventseats p{margin-top:3px}
.eventmore {text-align:center}
.eventmore a{ font-family:'HanziPenSC-Bold'; font-size:20px; color:#bf1010 !important;
background-image:url(/App/View/images/menu_up_underline.jpg); 
background-repeat:no-repeat; background-position: center bottom; padding-left:20px; padding-right:20px;
text-decoration:none !important}

.event_list{display:table; width:100%}
.event_list ul{display:table-row; padding:0; margin:0}
.event_list li{display:table-cell; vertical-align:top; padding:6px}
.event_list img{max-width:250px}
.event_list li:first-child{width:250px}
.event_list h4{padding:0; margin:0}
@media only screen and (max-width:530px){
.event_list{display:block}
.event_list ul{display:block}
.event_list li{display:block}
.event_list li:first-child{padding-top:16px; padding-bottom:0}
}


